<mj-section background-color="{% if companyInfo.bg_header %}{{ companyInfo.bg_header }}{% else %}#fff{% endif %}" background-repeat="repeat" padding="20px 0" text-align="center">
  <mj-column>
        {% if companyInfo is defined and companyInfo.logo_header %}
            <mj-image align="center" width="150px" alt="Logo-{{ companyInfo.title }}" container-background-color="#ffffff" padding="10px 25px" src="{{ app.request.schemeAndHttpHost ~ app.request.baseUrl ~ companyInfo.logo_header.formats['sulu-260x'] }}"></mj-image>
        {% endif %}
  </mj-column>
</mj-section>
